@import url("base.css");
@import url("grid.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300");

/* Sticky Footer */

* {
	margin: 0;
}

html, body {
	height: 100%;
	position: relative;
}

#page-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
	background: #fff;
}

#page-wrap {
	background: url("images/b_bg_masthead.gif") no-repeat center 40px;
}
	
#footer-wrap, .push {
	height: 110px;
	clear: both;
}

/* structure */

#topbar-wrap {
	background: url("images/b_bg_header.gif") 0 0 repeat-x;
}

#topbar {
	height: 40px;
}

#links {
	float: right;
	margin-top: 9px;
}

#search {
	float: right;
	margin-top: 9px;
}

#logo {
	height: 130px;
}

#logo img {
	margin: 20px 0 0 25px;
}

#call-to-action {
	margin-top: 20px;
	position: relative;
}

#top-nav {
	position: relative;
}

#content {
	margin-top: 1px;
	background: url("images/b_bg_mid.gif") 0 0 no-repeat;
	padding-top: 15px;
	position: relative;
}

#main {
	position: relative;
}

.side-box {
	margin-bottom: 15px;
}

#footer {
	background: url("images/b_bg_footer.gif") 0 -20px no-repeat;
	height: 60px;
	position: relative;
}

#copyright {
	padding: 20px 0 0 35px;
	float: left;
	width: 420px;
}

#subscription {
	width: 420px;
	height: 230px;
	display: none;
} 

#subscription h1 {
	margin: 30px 0 0 20px;
	font-size: 18px;
	color: #9Ec834;
	letter-spacing: -1px;
}

#subscription form {
	margin: 10px 0 0 20px;
}

#subscription form input.text {
	padding: 5px;
	width: 200px;
}

#subscription form input.submit {
	margin-top: 15px;
}

#associates {
	width: 440px;
	padding-top: 15px;
	float: right;
	text-align: right;
}

#associates ul {
	padding-right: 15px;
}

#associates ul li {
	display: inline;
	margin-left: 5px;
}

#associates ul li img {
	height: 40px;
	width: 70px;
	filter: alpha(opacity=65);
	opacity: 0.65;
}

#associates ul li img:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

/* home banner */

#banner-cont {
	position: relative;
}

#banner-home {
	height: 250px;
}

.home-banner-item {
	position: absolute;
		top: 0;
		left: 0;
}

.home-banner-text-left, .home-banner-text-right {
	color: #fff;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 30px;
}

.home-banner-text-left {
	position: absolute;
		left: 40px;
		top: 100px;
}

.home-banner-text-right {
	position: absolute;
		right: 40px;
		top: 100px;
}

/* inside banner */

#banner-inside {
	height: 175px;
}

.inside-banner-item {
	position: absolute;
		top: 0;
		left: 0;
}

.inside-banner-text-left, .inside-banner-text-right {
	color: #fff;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 30px;
}

.inside-banner-text-left {
	position: absolute;
		left: 40px;
		top: 75px;
}

.inside-banner-text-right {
	position: absolute;
		right: 40px;
		top: 75px;
}

/* home feature boxes */

#features {
	margin-bottom: 20px;
}

#features .feature {
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(100, 100, 100, 0.1);
	box-shadow: 0px 0px 5px 2px rgba(100, 100, 100, 0.1);
}

#features .feature img {
	position: absolute;
		top: 45px;
		left: 1px;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

#features .feature:hover img {
	filter: alpha(opacity=100);
	opacity: 1;
}

#features .feature h2 {
	position: absolute;
	top: 15px;
	left: 15px;
}

#features .feature p a {
	position: absolute;
		bottom: 3px;
		right: 15px;
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #80AEBB;
}

#features .feature p a:hover {
	color: #93cadb;
}

#supp h2 {
	color: #9EC834;
	padding-left: 5px;
}

#supp p, #supp p a {
	color: #9Ec834;
	font-size: 14px;
}

#supp p a {
	margin-left: 5px;
	background: url("images/b_bg_arrow.gif") 0 5px no-repeat;
	padding-left: 12px;
	text-decoration: none;
}

#supp p a:hover {
	text-decoration: underline;
}


/* formatting */

body  {
	color: #565652;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.img-left {
	float: left;
	margin-right: 15px;
}

a, a:link, a:visited {
	color:#94948b;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
	color:#aba8a8;
}

#links p a {
	margin: 3px 15px 0 0;
	text-decoration: none;
	background: url("images/b_bg_arrow.gif") 0 3px no-repeat;
	padding-left: 10px;
}

#content em {
	font-style: italic;
}

#content h1 {
	font-size: 22px;
	margin-bottom: 9px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #9EC834;
}

h2 {
	font-size: 16px;
	margin-bottom: 13px;
	letter-spacing: -1px;
	color: #80AEBB;
}

#content h3 {
	font-size: 14px;
	line-height: 100%;
	margin: 0 0 9px 0;
	color: #80AEBB;
}

#content h4 {
	font-weight: bold;
	margin-bottom: 5px;
}

#main ul {
	margin-bottom: 15px;
}

#main ul li, .arrow-list li {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding-left: 15px;
	background: white url("images/b_bg_bullet.gif") no-repeat left 8px;
}

#phone {
	font-family: "Open Sans", Arial, serif;
	font-weight: 300;
	letter-spacing: -1px;
	font-size: 19px;
	text-align: right;
	color: #66afbd;
	line-height: 25px;
	width: 170px;
	display: block;
	float: right;
}

#phone span {
	font-size: 24px;
	display: block;
	color: #94948b;
}

#social {
	width: 60px;
	height: 30px;
	float: right;
	margin-top: 27px;
}

#social li {
	display: inline;
}

#social li a {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#social li a:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.article-item {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
	background: url("images/b_bg_bullet.gif") 0 7px no-repeat;
	padding: 0 0 5px 10px;
}

.article-item h4 a,  {
	font-size: 12px;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

.article-item h4 a:hover {
	color: #777;
	text-decoration: underline;
}

#footer {
	font-size: 11px;
}

#copyright p a {
	background: url("images/b_bg_arrow.gif") 0 3px no-repeat;
	padding-left: 10px;
	margin-left: 15px;
}

/* accordion */

.accordion-content {
	display: none;
	padding-left: 14px;
}

.accordion-heading {
	padding-left: 14px;
	cursor: pointer;
}

.ico-plus {
	background: url("images/b_icon_faq_plus.gif") 0 4px no-repeat;
}

.ico-minus {
	background: url("images/b_icon_faq_minus.gif") 0 4px no-repeat;
	color: #111;
}


/* the menu */

#nav {
	position: absolute;
		bottom: 0;
		right: 10px;
	border-top:1px solid #ededeb;
	background:#fff url("images/b_bg_nav.gif") no-repeat right top;
	padding-right:1px;
	z-index:99;
}
#nav li {
	float:left;
	width:139px;
	padding:0;
	margin:0;
	border:0;
	position:relative;
	z-index:109;
}
#nav li a {
	display:block;
	margin:0;
	padding:12px 0;
	border:0;
	width:139px;
	font-weight:normal;
	font-size:15px;
	text-decoration:none;
	text-align:center;
	background:#fff url("images/b_bg_nav_li.gif") no-repeat left -50px;
}
#nav li ul {
	position:absolute;
	left:0; /* IE */
	top:42px;
	margin-left:0;
	
}	
#nav li.here ul li a {
	background: #fff;
	cursor: pointer;
}
#nav li.here ul li a:hover {
	background: url("images/b_bg_nav_li.gif") no-repeat;
}
#nav li ul li a {
	font-size:13px;
	padding:9px 20px 9px 20px;
	display:block;
	border-top:1px solid #ededeb;
	background:#fff;
	text-align:left;
	position:relative;
	line-height:12px;
	width:150px;
}
#nav li ul li a span {
	background:url("images/b_bg_arrow.gif") no-repeat left 1px;
	padding-left:10px;
	display:block;
}
#nav li.here a {
	color:#666;
	background: url("images/b_bg_nav_li.gif") no-repeat left 0;
	cursor:default;
}
#nav li ul li ul {
	position:absolute;
	left:190px; /* IE */
	top:0;
	margin-left:0;
	width:200px;
}
#nav li ul li ul li a span {
	display:block;
	line-height:12px;
}

/* regular hovers */

#nav li a:hover {
	color:#666;
	background: url("images/b_bg_nav_li.gif") no-repeat;
}

/* hovers with specificity */

#nav li:hover { z-index:10; }		
	
#nav ul, #nav li:hover ul ul {
	display:none;
}

#nav li:hover ul, #nav li:hover li:hover ul {
	display:block;
}

/* left nav */

#left-nav {
	width: 210px;
}

#left-nav li {
	list-style:none;
	line-height:1.2em;
}
#left-nav li a {
	display:block;
	padding:11px 10px 12px 13px;
	border-bottom:1px solid #ededeb;
	text-decoration:none;
	color: #444;
}
#left-nav li a:hover {
 	color:#666;
}
#left-nav li.here a {
	background: url("images/b_bg_left-nav_li.gif") repeat-x left 0;
}
#left-nav li.here ul li a {
	background: none;
}
#left-nav li a span {
	background: url("images/b_bg_arrow.gif") no-repeat left center;
	padding-left:10px;
	display:block;
}

#left-nav li.here ul {
	display:block;
}
#left-nav li ul li a {
	padding-left:33px;
}
#left-nav li ul li a span {
	background: url("images/b_bg_bullet.gif") no-repeat left center;
}
#left-nav li ul a.here {
	background: url("images/b_bg_left-nav_li.gif") no-repeat left 0;
	cursor:default;
	color:#666;
}

/* forms */

.req {
	font-weight: bold;
	color: #cc0000;
}

.dform_error {
	color: #cc0000!important;
}

.page-contact-us #main form {
	border: 1px solid #ddd;
	width: 60%;
	padding: 0 15px;
}

.page-contact-us #main form .text{
	padding: 4px;
}

.page-contact-us form textarea {
	width: 98%;
}

#search form input {
	display: inline;
	color: #94948B;
}

#search form .search-query {
	padding: 3px;
	border-radius: 0;
	font-size: 11px;
}

#search form .search-submit {
	font-size: 12px;
	background: url("images/b_bg_arrow.gif") 0 3px no-repeat;
	border: 0;
	padding: 0 0 0 10px;
	font-weight: normal;
	margin: 0 0 0 10px;
}